Subject: Põlva linnas Lao tn 22 detailplaneeringu esitamine kooskõlastamiseks
From: <[email-masked]>
To: "Margo Lempu" <[email-masked]>,PÄA Lõuna <[email-masked]>
Date: Wed, 8 Jul 2026 09:13:00 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere!

Teile on saadetud Põlva Vallavalitsuse dokumendihaldussüsteemi Delta kaudu 
dokument Põlva linnas Lao tn 22 detailplaneeringu esitamine 
kooskõlastamiseks , mis on registreeritud 08.07.2026, numbriga 
7-1.2/26-18-5.

Dokument avaneb DigiDoc Client programmi abil, mille saab arvutisse tasuta 
alla laadida Sertifitseerimiskeskuse kodulehelt https://installer.id.ee/

Kontaktinfo
Põlva Vallavalitsus
Maarja tn 2, 63307 Põlva
Tel 799 9470
e-post: [email-masked] <mailto:[email-masked]>